<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="56dp">

    <TextView
        android:id="@+id/reasonTv"
        android:layout_width="match_parent"
        android:layout_height="54dp"
        android:gravity="center_vertical"
        android:text="@string/report_reason_other"
        android:textColor="@color/text_primary"
        android:textSize="14sp" />

    <ImageView
        android:id="@+id/reasonArrowIv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:src="@drawable/ic_report_arrow"
        android:visibility="gone" />
</RelativeLayout>